[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Warning to those using boo on rawhide



Hi,

I've noticed that gtksourceview now includes a boo.lang file which
conflicts with boo-0.7.6.2237-7 (does not affect FC5 users currently). 

I have just uploaded boo-0.7.6.2237-8 for the next extras push, which
will probably mean that you'll need to exclude gtksourceview on your
next update.

TTFN

Paul
-- 
Wenn sie denken, dass die bildung teuer ist, versuchen sie ignoranz

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]